<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1558-07-07 09:50:39.00 GD 00h20'23.29" E 43d38'24.72" N</id>
<person>
<lastname>Notradamus lettre roi</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1558-06-27 09:50:39.00 JD</birthdatehourut>
<initialebirthdatehourut>1558-06-27 09:50:39.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1558-06-27 10:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1558-06-27 10:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county>Bouches-du-Rhône</county>
<city>Salon-de-Provence</city>
<longitude>00h20'23.29" E</longitude>
<latitude> 43d38'24.72" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Provence-Alpes-Côte d'Azur</state>
<country>France</country>
</horoscope>
